@charset "utf-8";
@font-face {
  font-family:'PTSansItalic';
  src:url('/g/fonts/pt_sans//pt_sans-i.eot');
  src:local('O'), url('/g/fonts/pt_sans//pt_sans-i.woff') format('woff'), url('/g/fonts/pt_sans//pt_sans-i.ttf') format('truetype'), url('/g/fonts/pt_sans//pt_sans-i.svg#PTSansItalic') format('svg');
  font-weight:normal;
  font-style:normal;
}
a img {
  border:none;
  outline:none;
}
a:hover { text-decoration:none; }
.clear { clear:both; }
a img { border:none; }
a {
  outline:none;
  color:#e7d2c4;
}
.table0 { border-collapse:collapse; }
table.table0 td { padding:5px; }
.table1 {
  border-collapse:collapse;
  border:1px solid #b76e53;
}
table.table1 td {
  padding:5px;
  border:1px solid #b76e53;
}
.table2 {
  border:1px solid #b76e53;
  border-collapse:collapse;
}
table.table2 th {
  padding:5px 0;
  border:1px solid #b76e53;
  background:#b76e53;
  color:#fdc7af;
}
table.table2 td {
  padding:5px;
  border:1px solid #b76e53;
}
h1, h2, h3, h4, h5, h6 {
  margin:0 0 16px;
  font:normal 30px 'PTSansItalic';
  color:#ffe8de;
}
h1 { font-size:30px; }
h2 { font-size:27px; }
h3 { font-size:24px; }
h4 { font-size:21px; }
h5 { font-size:18px; }
h6 { font-size:18px; }
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, video { display:block; }
body, html {
  margin:0;
  position:relative;
  height:100%;
  padding:0;
  font:normal 13px/17px "Trebuchet MS";
  color:#e7d2c4;
  background:#5b1500 url(body_abs.jpg) 0 0 repeat-x;
}
body { min-width:970px; }
.wrapper {
  margin:0 auto;
  height:100%;
  min-height:100%;
  height:auto !important;
  position:relative;
  background:url(wrapp.jpg) 0 0 no-repeat;
  overflow:hidden;
}
.wr_b {
  position:absolute;
  top:0;
  right:0;
  left:0;
  bottom:0;
  background:url(wr_b.jpg) 0 100% repeat-x;
}
.wrapp_in { margin:0 20px; }
header {
  position:relative;
  min-height:547px;
  margin:0 auto;
  padding:1px 0 0 0;
}
header p {
  padding:0;
  margin:0;
}
.logo {
  position:absolute;
  top:26px;
  left:0;
  font-size:0;
  line-height:0;
}
.contacts {
  position:absolute;
  top:232px;
  right:0;
  text-align:right;
  width:204px;
  padding:0 0 0 25px;
  background:url(cont_bg.png) 0 0 repeat-y;
}
.tel {
  font:normal 17px 'PTSansItalic';
  color:#d79576;
  background:url(tel.png) 0 0 no-repeat;
  padding:0 0 0 70px;
}
.adres {
  font:normal 17px 'PTSansItalic';
  color:#d79576;
  background:url(adres.png) 0 0 no-repeat;
  padding:0 0 0 55px;
}
.inf {
  position:absolute;
  top:46px;
  right:0;
}
nav.t_menu {
  margin:492px 0 0 0;
  padding:0 0;
  position:relative;
}
nav.t_menu>ul {
  font-size:0;
  line-height:0;
  list-style:none;
  padding:0 0 0 0;
  margin:0;
  position:relative;
  text-align:right;
}
nav.t_menu>ul>li {
  display:inline-block;
  margin:0 4px 0 0;
}
nav.t_menu>ul>li>a {
  font:normal 15px/31px 'PTSansItalic';
  color:#ffb18e;
  display:block;
  text-decoration:none;
  margin:0 0 0 0;
  padding:0 6px 0 0;
  position:relative;
  background:url(t_r.png) 100% 0 no-repeat;
}
nav.t_menu>ul>li>a:hover {
  color:#ffb18e;
  text-decoration:none;
  background:url(t_hovr.png) 100% 0 no-repeat;
}
nav.t_menu>ul>li>a:hover span { background:url(t_hovl.png) 0 0 no-repeat; }
nav.t_menu>ul>li>a span {
  display:block;
  padding:0 6px 0 12px;
  background:url(t_l.png) 0 0 no-repeat;
}
nav.t_menu>ul .current >a {
  color:#ffb18e;
  text-decoration:none;
  background:url(t_hovr.png) 100% 0 no-repeat;
}
nav.t_menu>ul .current >a span { background:url(t_hovl.png) 0 0 no-repeat; }
.myblock {
  font-size:0;
  line-height:0;
  background:url(my_bg.png) 0 0 repeat-x;
  position:relative;
  -webkit-border-radius:12px;
  -moz-border-radius:12px;
  -o-border-radius:12px;
  border-radius:12px;
  behavior:url(/g/pie/pie.htc);
  text-align:justify;
  padding:9px 14px 15px 14px;
  height:175px;
  overflow:hidden;
  margin:0 0 20px 0;
}
.myblock .jus {
  width:100%;
  display:inline-block;
}
.myblock .title {
  color:#fae4d5;
  font:normal 30px 'PTSansItalic';
  margin:0 0 8px 0;
}
.myblock a {
  display:inline-block;
  vertical-align:top;
  width:150px;
  margin:0 0 20px 0;
  text-decoration:none;
  text-align:center;
}
.myblock a:hover span { text-decoration:none; }
.myblock a img {
  border:1px solid #d8ac9c;
  box-shadow:0 0 0 3px #fde7d9;
  margin:0 0 5px 0;
}
.myblock a span {
  font:normal 13px "Trebuchet MS";
  color:#f8e1d2;
  text-decoration:underline;
}
section.middle {
  padding:31px 0 40px 236px;
  position:relative;
}
article {
  width:100%;
  float:left;
  margin-right:-100%;
  position:relative;
}
div.conntent {
  padding:0 0 0 27px;
  position:relative;
}
div.breadcrumbs {
  font:normal 13px 'PTSansItalic';
  color:#e7d2c4;
  margin:0 0 10px 0;
}
div.breadcrumbs a {
  color:#fff;
  font:normal 13px 'PTSansItalic';
}
aside.left {
  float:left;
  width:236px;
  margin:0 0 0 -236px;
  position:relative;
  padding:0 0 0 0;
}
div.search {
  background:url(search.png) 0 0 no-repeat;
  width:236px;
  height:65px;
  position:relative;
  z-index:15;
}
div.search form {
  padding:20px 0 0 12px;
  border:none;
}
.sear {
  font:normal 13px/28px Arial;
  color:#873317;
  width:160px;
  height:28px;
  background:none;
  border:none;
  outline:none;
  padding:0 0 0 15px;
  vertical-align:top;
}
input.h_b {
  background:none;
  border:none;
  outline:none;
  padding:0;
  margin:0;
  cursor:pointer;
  width:37px;
  height:28px;
  position:absolute;
  cursor:pointer;
  right:14px;
}
nav.l_menu { margin:29px 0 0 0; }
nav.l_menu>ul {
  font-size:0;
  line-height:0;
  list-style:none;
  margin:0;
  padding:8px 0;
  position:relative;
  background:url(l_menu.png) 0 0 no-repeat;
  background-size:100% 100%;
}
nav.l_menu>ul>li {
  margin:0 7px 0 0;
  background:url(l_s.png) 50% 0 no-repeat;
}
nav.l_menu>ul>li:first-child, nav.l_menu>ul>li:hover, nav.l_menu>ul>li:hover + li { background:none; }
nav.l_menu>ul>li>a {
  font:normal 15px 'PTSansItalic';
  color:#ffb18e;
  display:block;
  text-decoration:none;
  position:relative;
  padding:0 0;
  margin:0 0 0 -3px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  -o-border-radius:4px;
  border-radius:4px;
  behavior:url(/g/pie/pie.htc);
}
nav.l_menu>ul>li>a:hover {
  color:#ffb18e;
  text-decoration:none;
  background:url(l_hov_bg.jpg) 0 0 repeat-y;
}
nav.l_menu>ul>li>a:hover span:first-child { background:url(l_hov_t.jpg) 0 0 no-repeat; }
nav.l_menu>ul>li>a:hover span:first-child>span { background:url(l_hov_b.jpg) 0 100% no-repeat; }
nav.l_menu>ul>li>a span:first-child { display:block; }
nav.l_menu>ul>li>a span:first-child>span {
  display:block;
  padding:6px 16px 11px;
}
nav.l_menu>ul>li > ul {
  font-size:0;
  display:none;
  line-height:0;
  list-style:none;
  margin:0;
  padding:6px 0 6px 6px;
}
nav.l_menu>ul>li > ul li a {
  font:normal 14px 'PTSansItalic';
  color:#fdc7af;
  display:block;
  text-decoration:none;
  position:relative;
  padding:6px 10px 6px 23px;
}
nav.l_menu>ul>li > ul li a.has-submenu { background:url(ml-m.gif) 209px 50% no-repeat; }
nav.l_menu>ul>li > ul li a.over, nav.l_menu>ul>li > ul li a:hover {
  text-decoration:none;
  color:#fdc7af;
  background-color:#b86e53;
}
nav.l_menu>ul>li > ul ul {
  display:none;
  position:absolute;
  background:#b76e53;
  width:114px;
  font-size:0;
  line-height:0;
  list-style:none;
  margin:0;
  padding:8px 0;
}
nav.l_menu>ul>li > ul ul li + li { border-top:1px dashed #8C4B32; }
nav.l_menu>ul>li > ul ul a {
  font-size:12px;
  line-height:1;
  padding:5px 10px 3px;
  text-align:center;
  color:#fec8b0;
}
nav.l_menu>ul>li > ul ul a.has-submenu {
  background-position:104px 50%;
  padding-right:15px;
}
nav.l_menu>ul>li > ul ul a.over, nav.l_menu>ul>li > ul ul a:hover { background-color:#7a260a; }
nav.l_menu>ul>li > ul ul ul a.over, nav.l_menu>ul>li > ul ul ul a:hover {
  background-color:transparent;
  color:#7b250c;
  text-decoration:underline;
}
nav.l_menu>ul > li.current { background:none; }
nav.l_menu>ul > li.current > ul { display:block; }
nav.l_menu>ul > li.current >a {
  color:#ffb18e;
  text-decoration:none;
  background:url(l_hov_bg.jpg) 0 0 repeat-y;
}
nav.l_menu>ul > li.current >a span:first-child { background:url(l_hov_t.jpg) 0 0 no-repeat; }
nav.l_menu>ul > li.current >a span:first-child>span { background:url(l_hov_b.jpg) 0 100% no-repeat; }
.bl_bg {
  position:absolute;
  top:191px;
  bottom:113px;
  width:236px;
  background:url(bl_bg.png) 0 0 repeat-y;
}
.bl_tit {
  font:normal 30px 'PTSansItalic';
  color:#fae4d5;
  margin:0 0 0 0;
  text-align:center;
}
.block1 {
  background:url(bl_t.png) 0 0 no-repeat;
  position:relative;
  width:236px;
  margin:31px 0 0 0;
}
.block1 .bl_b {
  position:relative;
  min-height:235px;
  background:url(bl_b.png) 0 100% no-repeat;
  padding:55px 20px 20px;
  font:normal 13px "Trebuchet MS";
  color:#fae4d5;
}
.block1 .bl_b p { margin:5px 0; }
.news_tit {
  font:normal 30px 'PTSansItalic';
  color:#c37b5f;
  text-align:center;
  position:relative;
}
.news {
  margin:34px 0 0 0;
  padding:7px 14px 15px;
  background:url(news_bg.png) 0 0 repeat;
  position:relative;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  -o-border-radius:6px;
  border-radius:6px;
  behavior:url(/g/pie/pie.htc);
  border-top:1px solid #853c21;
}
.news .arh {
  font:italic 11px Arial;
  color:#b76e53;
  float:right;
}
.news .bl_news {
  margin:0 0 10px 0;
  padding:5px 9px;
  background:url(news_s.png) 50% 0 no-repeat;
}
.news .bl_news time {
  font:bold italic 15px Arial;
  color:#f87843;
  display:block;
}
.news .bl_news a {
  font:normal 14px Arial;
  color:#e6e6e6;
  text-decoration:none;
}
.news .bl_news a:hover {
  text-decoration:underline;
  color:#ffb18e;
}
.clear {
  clear:both;
  font-size:0;
  line-height:0;
  height:0;
}
.f_blank { height:166px; }
footer {
  height:166px;
  margin:-166px auto 0;
  position:relative;
  background:url(footer.png) 0 100% repeat-x;
}
footer p {
  margin:0;
  padding:0;
}
.footer_in {
  height:165px;
  margin:0 20px;
  padding:1px 0 0 0;
  position:relative;
}
nav.b_menu {
  margin:0 0 0 0;
  position:relative;
  padding:0 0;
}
nav.b_menu>ul {
  font-size:0;
  line-height:0;
  list-style:none;
  padding:0 0 0 0;
  margin:0;
  position:relative;
  text-align:right;
}
nav.b_menu>ul>li {
  display:inline-block;
  margin:0 19px;
}
nav.b_menu>ul>li>a {
  font:normal 12px/41px 'PTSansItalic';
  color:#ffb18e;
  display:block;
  text-decoration:underline;
  margin:0 0 0 0;
  padding:0 0;
  position:relative;
}
nav.b_menu>ul>li>a:hover {
  color:#ffb18e;
  text-decoration:none;
}
.f_logo {
  position:absolute;
  top:75px;
  left:50%;
  margin:0 0 0 -120px;
}
.tel_bot {
  position:absolute;
  top:80px;
  right:0;
  width:130px;
  text-align:right;
  font:normal 17px 'PTSansItalic';
  color:#d79576;
}
.adres_bot {
  position:absolute;
  top:82px;
  left:5px;
  text-align:right;
  font:normal 17px 'PTSansItalic';
  color:#d79576;
}
.copy {
  font:normal 13px 'PTSansItalic';
  color:#975d42;
  position:absolute;
  bottom:37px;
  left:5px;
}
.mega {
  font:normal 13px 'PTSansItalic';
  color:#975d42;
  position:absolute;
  bottom:10px;
  right:0;
}
.mega a {
  font:normal 13px 'PTSansItalic';
  color:#975d42;
  text-decoration:underline;
}
.mega a:hover { text-decoration:none; }
.mega span.copyright { font-size:13px !important; }
.counters {
  margin:25px 0 0 0;
  text-align:center;
}
